import { ActionEnv } from "./interfaces";
export interface EchoFunction {
    (...args: any[]): void;
    debug(...line: any[]): void;
    info(...line: any[]): void;
    echo(...line: any[]): void;
    warn(...line: any[]): void;
    note(...line: any[]): void;
    success(...line: any[]): void;
    fail(...line: any[]): void;
    error(...line: any[]): void;
    fatal(...line: any[]): void;
}
export declare function createKit_Echo(ce: ActionEnv): {
    echo: EchoFunction;
};
